 .u-section-1 {
  min-height: 553px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 307px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1202px;
  margin: -536px auto -152px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 400;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 78px auto 0 32px;
}

.u-section-1 .u-text-2 {
  margin: 19px auto 0 32px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  border-style: solid;
  --radius: 5px;
  margin: 37px auto 0 33px;
  padding: 7px 31px 7px 30px;
}

.u-section-1 .u-image-1 {
  min-height: 452px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #c3c3c3;
    min-height: 451px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 209px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -508px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 3px;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(-5px) scale(1);
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 353px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 525px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: -137px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
    margin-left: 32px;
  }

  .u-section-1 .u-image-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 833px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 466px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -765px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 328px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 618px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 132px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -424px;
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 338px;
    order: 1;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
    margin-left: auto;
    padding-top: 2px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-1 {
    min-height: 242px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

.u-block-b3fd-9:not([data-block-selected]):not([data-cell-selected]),
.u-block-b3fd-9:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b3fd-9:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-b3fd-9.u-block-b3fd-9.u-block-b3fd-9:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-b3fd-9.u-block-b3fd-9.u-block-b3fd-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  color: #fdde14 !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  color: #fdde14 !important;
}.u-section-2 .u-sheet-1 {
  min-height: 848px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 1px auto 0;
}

.u-section-2 .u-form-1 {
  height: 610px;
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
  justify-content: center;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  --radius: 30px;
  background-image: none;
  padding: 9px 73px 11px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-form-1 {
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-form-1 {
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 37px;
    margin-left: 23px;
    margin-right: 23px;
  }
}